## osso-af-utils 0.4-1

=== debian/changelog ===
osso-af-utils (0.4-1) unstable; urgency=low

  * Added initgroups() call to runas.

 -- First release <Nokia>  Mon, 24 Jan 2005 10:13:09 +0200

osso-af-utils (0.3-2) unstable; urgency=low

  * Added libosso-dev build dependency (bug 4651).

osso-af-utils (0.3-1) unstable; urgency=low

  * Increased retry times in waitx and waitdbus to 100 times.

osso-af-utils (0.2-1) unstable; urgency=low

  * Added runas.

osso-af-utils (0.1-1) unstable; urgency=low

  * Initial Release.
