## osso-af-utils 0.10-1

=== debian/changelog ===
osso-af-utils (0.10-1) unstable; urgency=low

  * Added 'ageoffile' program for temp-reaper.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 22 Aug 2005 16:17:43 +0300

osso-af-utils (0.9-1) unstable; urgency=low

  * Adjusted fb-progress so that it does not go over Nokia hands.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 11 Aug 2005 18:43:09 +0300

osso-af-utils (0.8-1) unstable; urgency=low

  * Added invisible X cursor from Tapani.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 08 Aug 2005 09:23:11 +0300

osso-af-utils (0.7-1) unstable; urgency=low

  * Shortened the progress bar because it was shown on top of Nokia hands.
  * Removed progress bar from ACTDEAD -> USER transitions.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 02 Aug 2005 13:05:27 +0300

osso-af-utils (0.6-1) unstable; urgency=low

  * Updated fb-progress program.
  * Added Tapani's xset770 program.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 25 Jul 2005 09:47:02 +0300

osso-af-utils (0.5-1) unstable; urgency=low

  * Added Eero's fb-progress program.
  * Added GPL headers and fixed copyrights a little.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 14 Jul 2005 11:51:53 +0300
