=== debian/control ===
Source: osso-af-utils
Section: base
Priority: optional
Maintainer: Kimmo Hmlinen <kimmo.hamalainen@nokia.com>
Build-Depends: debhelper (>= 4.0.0), pkg-config, libx11-dev, dbus-1-dev, libosso-dev, libxsp-dev
Standards-Version: 3.6.0

Package: osso-af-utils
Architecture: any
Depends: ${shlibs:Depends}
Description: Assortment of small programs for the application framework.
 Including waitdbus, waitx, fb-progress, and xset770.
