## osso-af-utils 1.4-1

=== debian/changelog ===
osso-af-utils (1.4-1) unstable; urgency=low

  * Corrected length of the bootup progress bar (N#22474).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Sat, 03 Jun 2006 15:24:40 +0300

osso-af-utils (1.3-1) unstable; urgency=low

  * Fixed osso-icons dependency (N#26535).
  * Added /var/log to temporary file cleaning directories (N#26516).
  * Added support for thumb instructions.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 20 Apr 2006 11:32:52 +0300

osso-af-utils (1.2-1) unstable; urgency=low

  * fb-progress upstream update.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 22 Mar 2006 16:25:57 +0200

osso-af-utils (1.1-1) unstable; urgency=low

  * Replaced the script with Guillem's temp-reaper.
  * Added dependency to lsof.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 26 Jan 2006 11:37:33 +0200

osso-af-utils (1.0-3) unstable; urgency=low

  * Re-run automake because of a build problem.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 30 Dec 2005 07:32:31 +0200

osso-af-utils (1.0-2) unstable; urgency=low

  * Depending to v0.60 dbus.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 21 Dec 2005 14:31:09 +0200

osso-af-utils (1.0-1) unstable; urgency=low

  * Ported for v0.50 D-BUS API.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 08 Nov 2005 16:51:45 +0200

osso-af-utils (0.11-2) unstable; urgency=low

  * added fix for #19915 (fb-progress.sh)

 -- Tapani Palli <tapani.palli@nokia.com>  Tue, 27 Sep 2005 15:37:21 +0300

osso-af-utils (0.10-2) unstable; urgency=low

  * omapfb.h is updated to latest version and fb-progress updated
  * with an updated X server, the fb-progress VT switching redraw
    timeout can be dropped to 0.5 secs from 1.0 sec
  * fb-progress shows now Nokia logo and progressbar is drawn from
    an image.  Progress bar is always incremented with fixed
    amount of pixels, only update speed will change
  * Above changes require dependency to libpng and icons packages

 -- Tapani Palli <tapani.palli@nokia.com>  Thu, 15 Sep 2005 16:50:29 +0300
