## osso-af-utils 1.11-1

=== debian/changelog ===
osso-af-utils (1.11-1) unstable; urgency=low

  * Loop through _all_ arguments given to xset770. Fixes: NB#38855

 -- Tapani Palli <tapani.palli@nokia.com>  Thu, 19 Oct 2006 11:22:02 +0300

osso-af-utils (1.10-1) unstable; urgency=low

  * new set_keyrepeat function, Fixes NB#38855

 -- Tapani Palli <tapani.palli@nokia.com>  Thu, 12 Oct 2006 11:07:58 +0300

osso-af-utils (1.9-1) unstable; urgency=low

  * Shortened the fb-progress bar. Fixes: NB#35395

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 04 Oct 2006 16:42:41 +0300

osso-af-utils (1.8-1) unstable; urgency=low

  * Shortened the fb-progress bar. Fixes: NB#35395

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 03 Oct 2006 12:32:22 +0300

osso-af-utils (1.7-2) unstable; urgency=low

  * Added build dependency to libxi-dev.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 29 Sep 2006 15:47:42 +0300

osso-af-utils (1.7-1) unstable; urgency=low

  * Added build dependencies x11proto-core-dev and x11proto-input-dev and
    the corresponding pkg-config lines.
  * Fixed copyright headers. Fixes: NB#40573

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 28 Sep 2006 18:28:55 +0300

osso-af-utils (1.6-1) unstable; urgency=low

  * Added dependency to osso-core-config.
  * Made xset770 Xi-aware (patch from daniels).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 19 Sep 2006 18:18:45 +0300

osso-af-utils (1.5-1) unstable; urgency=low

  * Added a new program 'anim-shower' to show progress animation during
    the first boot. Fixes: NB#37000
  * Updated fb-progress for a new omapfb.h.
  * Shortened the fb-progress bar a little.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 04 Sep 2006 18:39:27 +0300
