## osso-af-utils 1.12-2

=== debian/changelog ===
osso-af-utils (1.12-2) unstable; urgency=low

  * Added missing file 'compile'. Still Fixes: NB#47604

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 30 Nov 2006 14:24:23 +0200

osso-af-utils (1.12-1) unstable; urgency=low

  * Added play-sound utility and JPEG loading to fb-progress. Fixes: NB#47604
    (Patches from Riku Voipio and Gabriel Schulhof.)

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 27 Nov 2006 17:21:10 +0200
