## osso-af-utils 1.14-1

=== debian/changelog ===
osso-af-utils (1.14-1) unstable; urgency=low

  * Added waiting back to play-sound. Fixes: NB#50967

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 29 Jan 2007 15:55:14 +0200

osso-af-utils (1.13-2) unstable; urgency=low

  * Forgot this: Fixes: NB#50699

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 22 Jan 2007 13:39:41 +0200

osso-af-utils (1.13-1) unstable; urgency=low

  * Fix for segfault from Gabriel Schulhof.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 16 Jan 2007 16:30:46 +0200
