## osso-af-utils 1.15-2

=== debian/changelog ===
osso-af-utils (1.15-2) unstable; urgency=low

  * This version is 1.15-2 because 1.15-1 was integrated before it was
    released for some reason. 1.15-2 is identical to 1.15-1.
  * Removed compiler warnings. Patch from Philippe De Swert.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 16 May 2007 17:01:32 +0300
