=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 
 CFLAGS = -DDEBUG -Wall -g \
-         -Wmissing-prototypes -Wunreachable-code -Wcast-align
+         -Wmissing-prototypes -Wcast-align
 # -pedantic-errors -std=c99
 
 CPPFLAGS = -DBONOBO_DISABLE_DEPRECATED \
