## osso-af-utils 1.15-3

=== debian/changelog ===
osso-af-utils (1.15-3) unstable; urgency=low

  * Added debug symbols package. Fixes: NB#65725

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 17 Aug 2007 14:53:04 +0300
