=== debian/rules ===
--- 
+++ 
@@ -109,7 +109,7 @@
 #	dh_installinfo
 	dh_installman
 	dh_link
-	dh_strip
+	dh_strip --dbg-package="osso-af-utils"
 	dh_compress
 	dh_fixperms
 #	dh_perl
