## osso-af-utils 1.15-4

=== debian/changelog ===
osso-af-utils (1.15-4) unstable; urgency=low

  * Increased fb-progress.sh progress bar delay from 10s to 18s :o(

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 20 Sep 2007 15:52:39 +0300
