## osso-af-utils 1.17-1

=== debian/changelog ===
osso-af-utils (1.17-1) unstable; urgency=low

  * Lower startup progress bar animation duration to 11s
  * Fixes: NB#85269

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 14 Jul 2008 13:32:34 +0300

osso-af-utils (1.16-2) unstable; urgency=low

  * Added a required 'Fixes' line.
  * Fixes: NB#81350

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 19 May 2008 12:09:30 +0300

osso-af-utils (1.16-1) unstable; urgency=low

  * Support symbolic key codes in xset770. Related to NB#81350

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 22 Apr 2008 14:49:59 +0300
