## osso-af-utils 2.11-1+0m5

=== debian/changelog ===
osso-af-utils (2.11-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Tue, 01 Sep 2009 13:42:33 +0300

osso-af-utils (2.11-1) unstable; urgency=low

  * Display black background and corresponding progress indicator during initial boot
  * Fixes: NB#135953 (Startup sequence tuneup 1)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Fri, 28 Aug 2009 14:33:42 +0300

osso-af-utils (2.10-1) unstable; urgency=low

  * Use dot animation (indicator_update_white icons), handle transparency.
    Fixes: NB#127978 - No progress indicator is visible below the Nokia logo

 -- Viktor Nagy <vik@garage.maemo.org>  Thu, 16 Jul 2009 17:23:55 +0200

osso-af-utils (2.9-1) unstable; urgency=low

  * Wait until /proc and /tmp is mounted, check boot state instead of
    boot reason.
    Fixes: NB#123050 - Osso-af-utils tries to open file which does not exit

 -- Viktor Nagy <vik@garage.maemo.org>  Tue, 30 Jun 2009 10:52:57 +0200

osso-af-utils (2.8-1) unstable; urgency=low

  * Install cursors into /usr/share/icons/default
  * Fixes: NB#119470 (HildonEntry widget makes the mouse cursor visible)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue,  9 Jun 2009 17:05:13 +0300

osso-af-utils (2.7-1) unstable; urgency=low

  * Installing tmp-reaper by dh_installxsession
    Fixes: NB#103382 - File /etc/X11/Xsession.post/41tmp-reaper should be part
    of the osso-af-utils package
  * Fixes: NB#109884 - Coverity findings in osso-af-utils

 -- Viktor Nagy <vik@garage.maemo.org>  Fri, 05 Jun 2009 16:48:17 +0200

osso-af-utils (2.6-1) unstable; urgency=low

  * A patch from Mox to modify the progress thingy
  * Fixes: NB#119548 ([PATCH] During bootup, the progress indication with Nokia logo should be updated)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed,  3 Jun 2009 16:08:26 +0300

osso-af-utils (2.5-1) unstable; urgency=low

  * Use proper Nokia logo during fb-progress
  * Fixes: NB#119311 (Color of Nokia logo (with boot progress animation) is not correct)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 28 May 2009 16:40:14 +0300

osso-af-utils (2.4-5) unstable; urgency=low

  * Remove priority number from the front of tmp-reaper
  * Fixes: NB#103382

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Mon, 25 May 2009 13:32:06 +0300

osso-af-utils (2.4-4) unstable; urgency=low

  * Put the tmp-reaper script into $(sysconfdir)/X11/replace/Xsession.post

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue, 19 May 2009 10:39:27 +0300

osso-af-utils (2.4-3) unstable; urgency=low

  * Add --sysconfdir=/etc to configure in debian/rules

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Mon, 18 May 2009 17:03:15 +0300

osso-af-utils (2.4-2) unstable; urgency=low

  * Use a different method for installing xsession script

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Fri, 15 May 2009 14:35:29 +0300

osso-af-utils (2.4-1) unstable; urgency=low

  [ David Kedves ]
  * Adding debian/tmp-reaper.xsession
  * Fixes: NB#103382 (File /etc/X11/Xsession.post/41tmp-reaper should be part of the osso-af-utils package)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 14 May 2009 14:14:06 +0300

osso-af-utils (2.3-1) unstable; urgency=low

  * Add 32 bpp support for fb-progress

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed, 13 May 2009 17:07:48 +0300

osso-af-utils (2.2-1) unstable; urgency=low

  * Adjust the number of seconds to display the progress bar
  * Fixes: NB#115524 (Progress of the device booting does not occoupy the full screen width)
  * Fixes: NB#116077 (Progress indicator shown during startup nearly upto 65%)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue, 12 May 2009 10:02:56 +0300

osso-af-utils (2.1-1) unstable; urgency=low

  * Remove console pollution via > /dev/null 2>&1

 -- Gabriel Schulhof <kimmo.hamalainen@nokia.com>  Wed,  6 May 2009 15:41:12 +0300

osso-af-utils (2.0-3) unstable; urgency=low

  * Get rid of postinst and postrm altogether

 -- Gabriel Schulhof <kimmo.hamalainen@nokia.com>  Wed, 18 Mar 2009 17:44:19 +0200

osso-af-utils (2.0-2) unstable; urgency=low

  * Do not touch /home/user during postinst
  * Fixes: NB#105204 (osso-af-utils must not access $HOME)

 -- Gabriel Schulhof <kimmo.hamalainen@nokia.com>  Wed, 18 Mar 2009 11:26:22 +0200

osso-af-utils (2.0-1) unstable; urgency=low

  * First Fremantle version.
  * libcanberra instead of libesd. Fixes: NB#87262

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 04 Aug 2008 12:52:25 +0300
