## osso-af-utils 2.13-1

=== debian/changelog ===
osso-af-utils (2.13-1) unstable; urgency=low

  * Do not call getbootstate, it can increase reboot count which causing MALF
    Instead read bootreason from file /var/lib/dsme/saved_state
  * Do not wait for /proc/bootreason file, it could not exists on upstream kernel

 -- Pali Rohár <pali.rohar@gmail.com>  Sat, 12 Jan 2013 23:24:06 +0100
