=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,7 @@
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
-	CPPFLAGS="$(CPPFLAGS)" CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
+	CPPFLAGS="$(CPPFLAGS)" CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --sysconfdir=/etc --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
 
 
 build: build-stamp
@@ -108,6 +108,7 @@
 #	dh_installcron
 #	dh_installinfo
 	dh_installman
+	dh_installxsession --init-script='tmp-reaper' -u 'post 41'
 	dh_link
 	dh_strip --dbg-package="osso-af-utils"
 	dh_compress
