## osso-af-utils 2.13-1+thumb0

=== debian/changelog ===
osso-af-utils (2.13-1+thumb0) unstable; urgency=low

  * Thumb2 compile

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Mon, 30 Dec 2013 07:59:33 +0200
