=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: osso-af-utils
 Architecture: any
-Depends: ${shlibs:Depends}, osso-icons, lsof, osso-core-config
+Depends: ${shlibs:Depends}, osso-icons, lsof, osso-core-config, kernel-feature-errata-430973-workaround[armel]
 Description: Assortment of small programs for the application framework.
  Including waitdbus, waitx, fb-progress, xset770, temp-reaper.
